strlcat.c File Reference
`#include "ruby/missing.h"`
`#include <sys/types.h>`
`#include <string.h>`

Go to the source code of this file.

## Functions

size_t | strlcat (char *dst, const char *src, size_t siz)

## Function Documentation

size_t strlcat | ( | char * | dst,
|  | const char * | src,
|  | size_t | siz
| ) |  |

Definition at line 46 of file strlcat.c.

References strlen().

Referenced by dln_load(), file_expand_path(), join_path(), and rb_w32_aspawn_flags().